View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000077Ecere SDKecerepublic2008-05-20 20:102012-03-29 07:53
Reporterjerome 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000077: Handle auto indent added spaces as a single undo/redo operation
Description- Handle auto indent added spaces as a single undo/redo operation
- On Tab
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-20 20:10 jerome New Issue
2008-05-20 20:10 jerome Status new => assigned
2008-05-20 20:10 jerome Assigned To => jerome
2008-06-07 23:40 jerome Description Updated
2008-06-07 23:50 jerome Status assigned => resolved
2008-06-07 23:50 jerome Resolution open => fixed
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:53 redj Relationship added child of 0000433
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker